# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 08:35:53 UTC 2017
pkgname = haskell-language-javascript
pkgver = 0.6.0.9-2
pkgdesc = Parser for JavaScript
url = https://github.com/erikd/language-javascript
builddate = 1495528553
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 20327424
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-blaze-builder
depend = haskell-mtl
depend = haskell-text
depend = haskell-utf8-string
makedepend = alex
makedepend = happy
